.we-body section.hero-banner-business.option3 .bg-img,
.we-body section.hero-banner-business.option3.level4 .column-wrapper,
.we-body section.hero-banner-business.option3 .column-wrapper {
    padding-top: 0;
}

.we-body {
    line-height: 1.5;
}

html {
    background-color: #eee;
}

body {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    max-width: 20in;
    margin: 0 auto;
    background-color: #fff;
}

.mCSB_scrollTools {
    position: absolute;
}

.mCSB_scrollTools.mCSB_scrollTools_horizontal {
    width: auto;
    height: 1pc;
    top: auto;
    right: 0;
    left: 0;
}

.mCSB_scrollTools .mCSB_dragger {
    cursor: pointer;
    z-index: 1;
}

.mCSB_scrollTools .mCSB_draggerContainer {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: auto;
}

.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail {
    width: 100%;
    margin: 7px 0;
}

/*.we-body .management-team .collapsible p {*/
/*    column-count: auto;*/
/*}*/

/*.we-body .management-team .collapsible .we-col-two {*/
/*    column-count: 2;*/
/*}*/

.we-body section.hero-banner .text-wrap {
    padding-top: 0;
}

.we-body section.hero-banner h1,
.we-body section.hero-banner .text-wrap p {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: 630px;
}

.slick-initialized .slick-slide {
    display: block;
}

.we-body section.hero-banner-business.option3.level3 .column-wrapper {
    padding-top: 0;
}

.we-body section.hero-banner-business.option3 .bg-img::before {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.9) 10%, rgba(0, 0, 0, 0.82) 39%, rgba(0, 0, 0, 0) 60%);
}

.we-body section.hero-banner-business .column-wrapper p {
    max-width: 560px;
}

.vertical-tabs .content-outer a {
    background-image: none;
    margin: 0;
    padding: 0;
    color: #006eff;
    font-size: 18px;
}

.vertical-tabs .content-outer a.cart::after {
    font-family: "Font Awesome 5 Pro";
    content: '\f07a';
    font-size: 16px;
    color: #000;
    margin-left: 8px;
    line-height: 1.7;
}

.we-body .we-col-four a {
    color: #fff;
    font-weight: bold;
}

.we-body .we-col-four a::after {
    font-family: "Font Awesome 5 Pro";
    content: '\f061';
    font-size: 16px;
    margin-left: 10px;
}

.we-body .box-gallery .content-outer:after {
    display: none;
}

.we-body .box-gallery .content-outer {
    min-height: 430px;
}

.we-body .col-with-info .icon svg {
    height: 45px;
    max-width: 50px;
}

.we-body .col-with-info .column-wrapper {
    display: flex;
    flex-wrap: wrap;
}

@media screen and (max-width: 595px) {
    .we-body .year-slider h4 {
        font-size: 16px;
    }

    .we-hide-on-mobile {
        display: none;
    }
}

.we-body .box-gallery .content-outer .bg-img {
    position: absolute;
    right: 0;
    top: 0;
    object-fit: cover;
    width: 49%;
    padding-left: 0;
    height: 100%;
}

@media screen and (max-width: 1399px) {
    .we-body .two-box-col .text-wrapper {
        max-width: 260px;
    }
}

@media screen and (max-width: 1199px) {
    .we-body .two-box-col .text-wrapper {
        max-width: 210px;
    }

    .we-body .two-box-col p {
        font-size: 14px;
    }
}

@media screen and (max-width: 767px) {
    .we-body .box-gallery .content-outer .bg-img{
        display: none;
    }
    .we-body .box-gallery .content-outer{
        min-height: auto;
    }
    .we-body .box-gallery .content-outer .content-wrap{
        padding-bottom: 30px;
    }
    .we-body section.hero-banner-business.option3.level3 .bg-img {
        visibility: hidden;
    }

    .we-body section.hero-banner-business.option3.level3 {
        background-color: #00439c;
    }

    .we-body section.hero-banner-business.option3.level3 .column-wrapper {
        padding: 0;
    }

    .we-body section.hero-banner-business.option3 .bg-img {
        height: 340px !important;
    }

    .we-body section.hero-banner .text-wrap {
        max-width: 100%;
    }

    .we-body .two-box-col .img-wrapper {
        width: 212px;
    }

    .we-body section.hero-banner h1, .we-body section.hero-banner .text-wrap p {
        text-align: left;
    }

    .we-body section.hero-banner .bg-img img {
        object-position: 60% 50%;
    }

    .we-body .col-with-info .icon svg {
        height: 40px;
    }
    .we-body section.hero-banner-business h1,
    .we-body section.hero-banner-business h1 span{
        font-size: 26px;
    }
}

